-- 基础信息
base_info = {
	group_id = 133113006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 6001, gadget_id = 70710103, pos = { x = -383.712, y = 216.098, z = -1152.219 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6002, gadget_id = 70710102, pos = { x = -383.935, y = 216.098, z = -1151.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6003, gadget_id = 70710096, pos = { x = -383.029, y = 216.098, z = -1151.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6004, gadget_id = 70710105, pos = { x = -383.338, y = 216.098, z = -1152.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6005, gadget_id = 70710097, pos = { x = -383.549, y = 216.098, z = -1151.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6006, gadget_id = 70710174, pos = { x = -383.313, y = 216.116, z = -1150.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6007, gadget_id = 70710174, pos = { x = -383.167, y = 216.116, z = -1150.470 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6008, gadget_id = 70710174, pos = { x = -382.338, y = 216.116, z = -1150.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6009, gadget_id = 70710174, pos = { x = -382.548, y = 216.116, z = -1150.989 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6010, gadget_id = 70710174, pos = { x = -382.304, y = 216.116, z = -1151.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6011, gadget_id = 70710100, pos = { x = -384.224, y = 216.098, z = -1152.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6012, gadget_id = 70710495, pos = { x = -383.417, y = 216.098, z = -1151.092 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6013, gadget_id = 70710174, pos = { x = -384.542, y = 216.116, z = -1152.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 6014, gadget_id = 70710174, pos = { x = -384.580, y = 216.116, z = -1152.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 6001, 6002, 6003, 6004, 6005, 6006, 6007, 6008, 6009, 6010, 6011, 6012, 6013, 6014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
